/*
 * base css 
 * pc width 1000px fixed
 */

@media (max-width: 599px) {
}

@media (min-width: 600px) and (max-width:959px) {
}

@media (min-width: 960px) {
}

@media (max-width: 480px) {
}

@media (min-width: 481px) and (max-width:767px) {
}

@media (min-width: 768px) and (max-width:959px) {
}

@media (min-width: 960px) {
}


/* ---------------------------------------- common */

.sitelink a {
	color: #009644;
	text-decoration: underline;
}

/* ---------------------------------------- sceneimg */

@media (max-width: 750px) {

	ul.sceneimg li:not( :last-child ){ margin: 0 0 1em; }

}

@media (min-width: 751px) {

	ul.sceneimg {
		display: flex;
		flex-wrap: wrap;
	}
	ul.sceneimg li {
		width: 32%;
		margin: 0 2% 2% 0;
	}
	ul.sceneimg li:nth-child( 3n+3 ){ margin: 0 0 2%; }

}
